ТипФайла: "НастройкаТеста"
ДанныеТеста:
    UID: "824a593c-7f88-4541-acc5-c52050b219c2"
    Код: "000509631"
    UIDСценария: "b02fc386-8ef1-42b0-a002-10a1adbdecc8"
    Проект: "УНФ"
    ПроектUID: "793af154-d625-11e1-b815-e61f135f174b"
    Имя: "Проверить ставку НДС в расходной накладной созданной на основании документа производства по этапам Ассоль ООО (УНФ)"
    ЭталоннаяБазаИмя: "Ассоль ООО (УНФ)"
    ПрофильПользователя: "Администратор"
    СценарийНаименование: "Проверить ставку НДС в расходной накладной созданной на основании документа производства по этапам"
    ИдентификаторБазы: "ОпцииВкл"
    ПараметрыЗапуска: ""
    Публикуется: "Нет"
    Выключена: "Нет"
    Описание: ""

ТегиТеста:

ПараметрыТеста:

